Download it now!
Bug 130875 - Breeze and Sifr Have No Envelope Orientation Icons
Summary: Breeze and Sifr Have No Envelope Orientation Icons
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.2
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze Icon-Theme-Sifr
  Show dependency treegraph
 
Reported: 2020-02-22 23:16 UTC by Rizal Muttaqin
Modified: 2020-03-29 10:38 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Breeze & Sifr Envelope Orientation icons are fallbacked to Colibre (17.36 KB, image/png)
2020-02-22 23:16 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2020-02-22 23:16:07 UTC
Created attachment 158105 [details]
Breeze & Sifr Envelope Orientation icons are fallbacked to Colibre

Description:
Breeze & Sifr icon theme have no Envelope Orientation icons, they are fallbacked to Colibre

I suggest to provide the icons

Steps to Reproduce:
1. Set Breeze or Sifr icon theme
2. Open Writer
3. Go to menubar Insert > Envelope, click Printer tab
4. Look at these icons

Actual Results:
Icons are fallbacked Colibre

Expected Results:
Breeze and Sifr have their owns icons


Reproducible: Always


User Profile Reset: No
Comment 1 Commit Notification 2020-02-23 01:23:55 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/cf04fc4baac9dbade930259c5cbbca7e0f8db14d

Breeze & Sifr: Fix for tdf#130875: add Envelope Orientation icons

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2020-02-23 05:47:58 UTC
rizmut committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/fd0fa161c6fd15ae86fefb769144ab4a8193ed34

Breeze & Sifr: Fix for tdf#130875: add Envelope Orientation icons

It will be available in 6.4.2.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.